description: Barcode abstraction layer providing uniform access to generation of barcodes
tier: 1
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Android
    - name: Windows
    - name: macOS

portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Prison"
cmakename: KF6Prison

public_lib: true
group: Frameworks
subgroup: Tier 1
